echo "======= find who calls Self, starting from a parent, krunched package"
find_ref dummy.gpr sytaprop.ads self 4 17 true
find_ref dummy.gpr sytaprop.ads self 4 17

echo ""
echo "======= same, starting from the main file that contains the renaming"
find_ref dummy.gpr main.adb self 4 67 true
find_ref dummy.gpr main.adb self 4 67 


echo ""
echo "======= same, starting from the main, starting from the renaming entity"
find_ref dummy.gpr main.adb self 4 14 true
find_ref dummy.gpr main.adb self 4 14

echo ""
echo "======= same as before, but first parsing all LI files"
find_ref dummy.gpr main.adb self 4 14 true  true
find_ref dummy.gpr main.adb self 4 14 false true

echo ""
echo "======= same, starting from separate, krunched unit"
find_ref dummy.gpr stpropsp.adb self 3 14 true
find_ref dummy.gpr stpropsp.adb self 3 14

echo ""
echo "======= same as before, but first parsing all LI files"
find_ref dummy.gpr stpropsp.adb self 3 14 true true
find_ref dummy.gpr stpropsp.adb self 3 14 false true


